Bug 99 - Amarok don't autoplay AudioCD
: Amarok don't autoplay AudioCD
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 01:45 MSD by Postnikov Dmitry
Modified: 2015-01-20 18:43 MSK (History)
3 users (show)

See Also:
RPM Package: amarok-2.5.0-3-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-04-20 01:45:29 MSD
Description of problem:

EN:
In 240th iso image. When you insert AudioCD information pops up, and if you press the "Play Audio in Amarok» Amarok and it runs NOTHING plays.

RU:
При вставке AudioCD всплывает информация, и если нажать на «Воспроизвести Audio в Amarok» то запускается Амарок и НИЧЕГО не воспроизводит.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Vladimir Potapov 2012-06-15 07:36:10 MSD
2012 LTS Release (x64) an all updates on 15 jun 2012.

This error is present. Amarok can't open audio CD.

May be add to image kscd and set kscd as default program to CD Play?
Comment 2 mtzseb 2013-01-10 18:31:07 MSK
You must mount the cd (by opening the audio cd with dolphin), then open amarok. It seems that Amarok does not know mount a cd audio itself ...
Comment 3 Denis Silakov 2015-01-20 18:43:56 MSK
The last comment is correct. Amarok in Marathon is not able to play Audio CD without additional mounting. Some users even created special scripts to automatically mount such discs befora launching amarok (http://ubuntuforums.org/showthread.php?t=1841118&page=3). But I'm afraid that for Marathon this bug is a "wontfix" one, we consider this to be a minor issue with an easy workaround.